<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">


    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/invoice.css">
    <title>Invoice</title>
</head>

<body>
    <div class="top container-fluid d-flex justify-content-between  ">
        <h1 class="p-2 ">INVOICE</h1>
        <img src="./images/logo.png" class="mt-1" height="100" width="180" alt="">

    </div>

    <div class="container mt-5">


        <div class="info ">
            <ul>
                <li>
                    Your Name: <b>Zawad Zamil</b>
                </li>
                <li>Your Address: <b>Nikunja2, Dhaka, Bnagladesh</b></li>
                <li>
                    Your Phone: <b>+880-17813-90908</b>
                </li>
                <li>
                    Your Email: <b>contact.zawadzamil@gamil.com</b>
                </li>
            </ul>
        </div>
        <div class="bill">
            <div class="row">

                <div class="col-md-6 col-sm-12 col-lg-6 left">
                    <h4>Bill to:</h4>
                    <ul>
                        <li>
                            Buyer Name: <b>Zawad Zamil</b>
                        </li>
                        <li>
                            Buyer Address: <b>Nikunja 2, Dhaka, Bangladesh</b>
                        </li>
                        <li>
                            Buyer Phone Number: <b>+880-19713-90908</b>
                        </li>
                        <li>
                            Buyer Email: <b>heartsick77@gmail.com</b>
                        </li>
                    </ul>
                </div>
                <div class="col-md-6 col-sm-12 col-lg-6 right">
                    <div class="invoiceDetails">
                        <ul class="fw-bold">
                            <li>
                                Invoice Number:<span class="text-danger px-2">252465767568</span>
                            </li>
                            <li>Invoice Date: <span class="text-primary px-4">12/08/22</span></li>
                            <li>Payment Date: <span class="text-primary px-3">10/08/22</span></li>
                            <li class="p-2 mt-3"> 
                                <img src="./images/logo.png" class="img-fluid" height="300" width="300" alt="">
                            </li>
                        </ul>
                    </div>
                </div>

            </div>
        </div>
        <div class="table">
            <table class="table  ">
                <thead class="bg-danger text-light">
                    <tr>
                        <th>Item</th>
                        <th>Quantity</th>
                        <th>Price</th>
                        <th>Amount</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>ASUS LAptop K34A</td>
                        <td>1</td>
                        <td>$350.00</td>
                        <td>$350.00</td>

                    </tr>

                    <tr>
                        <td>Lenevo TAB</td>
                        <td>2</td>
                        <td>$120.00</td>
                        <td>$240.00</td>

                    </tr>
                    <tr>
                        <td>Wireless Headphone</td>
                        <td>3</td>
                        <td>$50.00</td>
                        <td>$150.00</td>

                    </tr>
                    <tr class="bg-secondary text-light">
                        <td colspan="3" class="fs-5">Subtotal</td>
                        <td class="fs-5">$650</td>
                    </tr>
                    <tr class="bg-secondary text-light">
                        <td colspan="3" class="fs-5">Vat (2%)</td>
                        <td class="fs-5">$12</td>
                    </tr>
                    <tr class="bg-secondary text-light">
                        <td colspan="3" class="fs-5">Delevery Charge </td>
                        <td class="fs-5">$20</td>
                    </tr>
                    <tr class="bg-dark text-white">
                        <td colspan="3" class="fs-4">Total </td>
                        <td class="fs-4">$712</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="terms">
            <h3>Terms and Conditions</h3>
            <p>
                <i>Your invoice should include a clear "Invoice" title in case you need to use your invoice for legal
                    documentation. It'll
                    help you keep your invoices straight from other documents, too.

                    You can also include a logo if you want, but it's not necessary. Place your logo under the "Invoice"
                    title or create a
                    borderless table to put it on the right of the header.</i>
            </p>
        </div>
    </div>
    <footer>
        <p class="mt-3">©All Right Reserved <b>Encoders</b></p>
    </footer>







    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>


</body>

</html>